/* 공통 */
#topMain.nav-pills>li>a {
	font-size: 16px;
	font-weight: 500;
}

#topNav ul.dropdown-menu li a {
	font-size: 14px;
	color: #222222;
}
table thead th,
table tbody td { 
	text-align: center !important;
}
/* index */
.main_portfolio div.row>div img.img-fluid {
	max-height: 175px;
}
.main_portfolio .item-box-desc {
	text-align: center !important;
}
.main .clients img {
	max-width: 140px;
	height: auto;
}
/* ceo인사말 */
.aboutus .ceo blockquote > p {
	white-space: pre-wrap;
}
.aboutus .ceo .img_area {
	padding-top: 100px;
}
@media only screen and (max-width: 768px) {
	.aboutus .ceo .img_area {
		padding-top: 0 !important;
	}
}
/* 연혁 */
.aboutus .history .timeline_center li {
	padding-bottom: 80px;
}
.aboutus .history .timeline_center li h3:before {
	width: 20px;
	height: 20px;
	top: 7px;
  margin-left: -10px;
}
.aboutus .history .timeline_center li h3 span {
	font-size: 24px;
}
.aboutus .history .timeline_center li h3 {
	color: #666666;
}
.aboutus .history .certificate {
	font-size: 28px;
}
/* AboutUs-조직도 */
.blind {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	margin: -1px;
	width: 1px;
	height: 1px;
}
.aboutus .organization {
	font-size: 13px;
	letter-spacing: -1px;
}
.aboutus .organization h2 { font-size: 2.25rem; font-weight: normal; line-height: 2.25rem; color: #231f20; letter-spacing: -1.5px;}
.aboutus .organization .line-point { position: absolute; bottom: 5px; display: inline-block; margin-left: 15px; width: 35px; border-bottom: 2px; border-bottom-style: solid; }
.aboutus .organization .org-section { position: relative; height: auto;}
.aboutus .organization .org-section:after { content: ""; display: block; clear: both;}
.aboutus .organization .org-section ul { position: relative; height: 1200px; margin: 0; padding: 0; background: url(../images/aboutus/aboutus-org-bg2.png) 56px 145px no-repeat;}
.aboutus .organization .org-section ul li { position: absolute; list-style: none; text-align: center;}
.aboutus .organization .org-section .ceo   {
	top: 260px; left: 0px; width: 165px; height: 165px; padding: 60px 0 45px; background: #3072e0; color: #fff; border-radius: 50%;
	font-size: 1.125rem; font-weight: normal; line-height: 1.125rem;}
.aboutus .organization .org-section .org01 { width: 250px;}
.aboutus .organization .org-section .org01 span {
		display: block;
		padding: 10px 0;
		font-size: 1.125rem; font-weight: normal; line-height: normal; color: #ffffff;
		background: #3072e0; border: 1px solid #3072e0;}
.aboutus .organization .org-section .org01 .txt { color: #666; background: #fff; border: 1px solid #d0d0d0; border-top: none; height: 180px; line-height: 1.4rem; vertical-align: middle; text-align: left;}
.aboutus .organization .org-section .org01.p1 .txt,
.aboutus .organization .org-section .org01.p2 .txt,
.aboutus .organization .org-section .org01.p3 .txt,
.aboutus .organization .org-section .org01.p4 .txt,
.aboutus .organization .org-section .org01.p5 .txt { padding-top: 10px; padding-left: 10px;}
.aboutus .organization .org-section .org01.p5 .txt { height: auto; padding-bottom: 10px;}
.aboutus .organization .org-section .org01.p1 { left: 280px; top: 0; }
.aboutus .organization .org-section .org01.p2 { left: 280px; top: 260px;}
.aboutus .organization .org-section .org01.p3 { left: 280px; top: 520px;}
.aboutus .organization .org-section .org01.p4 { left: 280px; top: 780px;}

@media (min-width: 1200px) {
	.aboutus .organization .org-section ul { position: relative; width: 795px; height: 600px; margin: 0; padding: 0; background: url(../images/aboutus/aboutus-org-bg.png) 27px -53px no-repeat;}
	.aboutus .organization .org-section ul li { position: absolute; list-style: none; text-align: center;}
	.aboutus .organization .org-section .ceo   {
				top: 0px; left: 315px; width: 165px; height: 165px; padding: 60px 0 45px; background: #3072e0; color: #fff; border-radius: 50%;
				font-size: 1.125rem; font-weight: normal; line-height: 1.125rem; }
	.aboutus .organization .org-section .org01 { width: 250px;}
	.aboutus .organization .org-section .org01 span {
			display: block;
			padding: 10px 0;
			font-size: 1.125rem; font-weight: normal; line-height: normal; color: #ffffff;
			background: #3072e0; border: 1px solid #3072e0;}
	.aboutus .organization .org-section .org01 .txt { color: #666; border: 1px solid #d0d0d0; border-top: none; height: 180px; line-height: 1.4rem; vertical-align: middle; text-align: left;}
	.aboutus .organization .org-section .org01.p1 .txt,
	.aboutus .organization .org-section .org01.p2 .txt,
	.aboutus .organization .org-section .org01.p3 .txt,
	.aboutus .organization .org-section .org01.p4 .txt,
	.aboutus .organization .org-section .org01.p5 .txt { padding-top: 10px; padding-left: 10px; padding-bottom: 10px;}
	.aboutus .organization .org-section .org01.p5 .txt { height: auto;}
	.aboutus .organization .org-section .org01.p1 { top: 300px; left: -100px; }
	.aboutus .organization .org-section .org01.p2 { top: 300px; left: 155px;}
	.aboutus .organization .org-section .org01.p3 { top: 300px; left: 410px;}
	.aboutus .organization .org-section .org01.p4 { top: 300px; left: 665px;}
	.aboutus .organization .org-section .org01.p5 { top:  30px; left: 585px;}
}
/* mobile only */
@media (max-width: 767px) {
	.aboutus .organization .org-section { transform: scale(0.8) translateX(-53px);}
}

/* aboutus-오시는길 */
.aboutus .location .nav-tabs>li>a {
	font-size: 20px;
}
.aboutus .location .tab-content {
	margin-top: 20px;
}
.aboutus .location .address { padding-bottom: 30px;}
.aboutus .location .address > span {
	display: inline-block;
	margin-right: 10px;
	font-size: 18px;
	color: #333333;
}
.aboutus .location .address > span + .btn {
	margin-top: 10px;
}
.aboutus .location .naver_map > img {
	width: 100%;
	height: auto;
}
.aboutus .location .tel_btns > .btn {
	width: 100%;
	margin-bottom: 10px;
}

/* 사업분야 - plc */
.service.Keyfeatures .timeline .timeline-entry>span {
	font-size: 10px;
	letter-spacing: -.5px;
}

/* 고객지원 - 기술자료실 */
.dataroom table tbody td:nth-child(2),
.dataroom table tbody td:nth-child(4) { 
	text-align: left !important;
}
	/* mobile only */
	@media (max-width: 767px) {
		.dataroom .table-responsive .table {
			min-width: 900px;
		}
		.dataroom .nav .nav-item .nav-link {
			font-size: 13px;
		}
		.dataroom .table .more td {
			text-align: left !important;
		}
	}

/* 제품소개 */
.prdt_list .row div[class^=col-] {
	margin-bottom: 30px;
}
.prdt_list .prdt_article {
	position: relative;
	height: 100%;
	overflow: hidden;
	padding: 15px;
	width: 100%;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, .1);
}
.prdt_list .prdt_article .prdt_thumb {
	width: 100%;
	padding: 10px;
	line-height: 200px;
	overflow: hidden;
}
.prdt_list .prdt_article .prdt_thumb img {
	width: 100%;
  transition: all 0.3s ease-in-out;
}
.prdt_list .prdt_article .prdt_name {
	margin-top: 20px;
	padding: 10px 0;
	width: 100%;
	height: 47px;
	font-size: 18px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space:nowrap;
	text-align: center;
}
.prdt_list .prdt_article .prdt_info {
	height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-word;
	display: -webkit-box;
  -webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
	font-size: 14px;
}
.prdt_list .prdt_more {
	position: relative;
	height: auto;
	margin-top: 50px;
	width: 100%;
	text-align: center;
	border-top: .5px solid rgba(0, 0, 0, .1);
}

.prdt_detail .prdt_name {
	font-size: 24px;
	font-weight: bold;
}
.prdt_detail .prdt_info {
	font-size: 18px;
}
.prdt_detail .container { margin-bottom: 50px;}
.prdt_detail .cnt_table .table>tbody>tr>td {
	text-align: left !important;
}
.prdt_detail .thumbnail.relative figure img,
.prdt_detail .thumbnail > img {
	width: 100%;
  aspect-ratio: 1 / 1; /* 가로:세로 비율 */
  object-fit: cover; /* 이미지 잘림 없이 꽉 채우기 */
}
.prdt_detail .thumbnail.relative figure > img {
	width: 100%;
	height: 100%;
	max-width: 444px;
}
.prdt_detail #zoom-primary {
  pointer-events: none; /* 클릭, 마우스오버 등 비활성화 */
  cursor: default !important;
}
/* .prdt_detail ul li.depth */
/* mobile only */
@media (max-width: 767px) {
	.prdt_detail .table-responsive .table {
		min-width: 900px;
	}
}
.prdt_detail .container ul>li {
	padding: 10px;
}
.prdt_detail .container ul.list-icons>li>i {
	top: 15px;
}